angular.module('manageOptimizationDashboardApp', [
    'ngRoute',
    'manageOptimizationDashboard',
    'wemServices',
    'wemDirectives'
])
    .config(['$routeProvider', function ($routeProvider) {
        $routeProvider
            .when('/optimization-dashboard', {
                templateUrl: ManagersContext.localTemplatesPath + '/optimization/optimization-dashboard.html',
                controller: 'manageOptimizationDashboardCtrl'
            })
            .otherwise({
                redirectTo: angular.isDefined(ManagersContext.wemDefaultRoute) ? ('/' + ManagersContext.wemDefaultRoute) : '/optimization-dashboard'
            });
    }]);