import org.apache.commons.lang.StringEscapeUtils;



if (renderContext.getRequest().getParameterMap().containsKey("skipWem")) {
    return;
}

htmlHeadContent.append("<jahia:resource type=\"javascript\" key=\"\" path=\"" + renderContext.getRequest().getContextPath() + "/modules/marketing-factory-core/javascript/wem.js\" />\n");
interests = ""
if (resource.node.properties['wem:interests']) {
    values = resource.node.properties['wem:interests'];
    interests = ",\n            \"interests\":{\n                "
    interests += (values.collect() { it.string.contains(':') ? it.string.split(":") : [it.string, 1] }
            .collect() { "\"" + it[0].toLowerCase() + "\":" + it[1] }
            .join(','))
    interests += "\n            }"
}

contextServerUrl = renderContext.getRequest().isSecure()?contextServerSecureUrl:contextServerPublicUrl;
pageName = StringEscapeUtils.escapeJavaScript(resource.node.displayableName);

p = """\
<script type="text/javascript">
    window.digitalData = {
        "scope" : "${scope}",
        "site" : {
            "siteInfo":{
                "siteID": "${resource.node.resolveSite.identifier}"
            }
        },
        "page" : {
            "pageInfo": {
                "pageID": "${resource.node.identifier}",
                "pageName": "${pageName}",
                "pagePath": "${resource.node.path}",
                "destinationURL": document.location.href,
                "referringURL": "${renderContext.request.getHeader('referer')}",
                "language": "${resource.locale}"
            },
            "category":{
            },
            "attributes":{
            }${interests}
        },
        "contextServerPublicUrl" : "${contextServerUrl}"
    };

    wem.init('${contextServerUrl}', '${proxyServletUrl}', '${sessionId}', ${renderContext.isPreviewMode()}, ${timeoutInMilliseconds});
  </script>
"""

htmlHeadContent.append("<jahia:resource type=\"inlinejavascript\" key=\"cxsLoadEvent\" path=\"" + URLEncoder.encode(p, "UTF-8") + "\" />");

