<%@ taglib prefix="json" uri="http://www.atg.com/taglibs/json" %>
<%@ taglib prefix="jcr" uri="http://www.jahia.org/tags/jcr" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="utility" uri="http://www.jahia.org/tags/utilityLib" %>
<%@ taglib prefix="template" uri="http://www.jahia.org/tags/templateLib" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<%@ taglib prefix="functions" uri="http://www.jahia.org/tags/functions" %>
<%@ taglib prefix="wem" uri="http://www.jahia.org/tags/wem" %>
<%--@elvariable id="currentNode" type="org.jahia.services.content.JCRNodeWrapper"--%>
<%--@elvariable id="out" type="java.io.PrintWriter"--%>
<%--@elvariable id="script" type="org.jahia.services.render.scripting.Script"--%>
<%--@elvariable id="scriptInfo" type="java.lang.String"--%>
<%--@elvariable id="workspace" type="java.lang.String"--%>
<%--@elvariable id="renderContext" type="org.jahia.services.render.RenderContext"--%>
<%--@elvariable id="currentResource" type="org.jahia.services.render.Resource"--%>
<%--@elvariable id="url" type="org.jahia.services.render.URLGenerator"--%>
<%--@elvariable id="subchild" type="org.jahia.services.content.JCRNodeWrapper"--%>
<%--@elvariable id="wemFilteringResults" type="java.lang.String"--%>
<c:set var="depth" value="${functions:default(param.depth, 1)}"/>
<c:set var="depth" value="${functions:default(currentResource.moduleParams.depth, depth)}"/>
<c:set var="nodeTypes" value="${functions:default(currentResource.moduleParams.nodeTypes, param.nodeTypes)}"/>
<c:set var="selectableNodeTypes"
       value="${functions:default(currentResource.moduleParams.selectableNodeTypes, param.selectableNodeTypes)}"/>
<c:set var="escapeColon" value="${functions:default(param.escapeColon, false)}"/>
<c:set var="superTypes" value="${functions:default(param.superTypes, false)}"/>
<c:set var="hidden" value="${functions:default(param.hidden, false)}"/>
<c:set var="pretty" value="${functions:default(param.pretty, false)}"/>
<c:set var="wemFilteringResults"
       value="${wem:getWemPersonalizedContent(pageContext.request,renderContext.site.siteKey,currentNode,null)}"/>
<c:if test="${depth > 0}">
    <c:if test="${not empty nodeTypes ? jcr:hasChildrenOfType(currentNode, nodeTypes) : currentNode.nodes.size > 0}">
        <c:forEach items="${currentNode.nodes}" var="child">
            <c:if test="${wemFilteringResults == child.identifier}">
                <template:module node="${child}" templateType="json" view="default" editable="false">
                    <template:param name="depth" value="${depth -1 }"/>
                </template:module>
            </c:if>
        </c:forEach>
    </c:if>
</c:if>
